@import "_colors";
:host {
  display: block;
  width: 100%;
  height: 100%;
  justify-content: center;
  align-items: center;
  .wrapper {
    display: block;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-flow: column;
    line-height: 1.2;

    .value,
    .label {
      color: $primary;
      font-size: 46px;
      font-weight: bold;
    }
    .unit {
      font-size: 26px;
      color: #616a76;
      margin-bottom: 2rem;
    }
  }
}
